.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e9961f1-3dec-6a9e-3c43-daf55dc8b51b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-19c80bc1-b800-e855-a634-a9a52323b785 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6c100e2-b072-0187-93f5-d309816f39d9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59fb8c76-47bf-fac8-e424-4108f30c96d4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eed029f0-69e0-0307-8e66-14bfb15263b4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-089b99c0-28c6-5e4e-7082-0187028b45fb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d17c3bd-2adf-9b40-c178-4ccaa7b54cb1 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af7ab89d-90dd-aa0f-e110-8b4929cb8065 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-39554472-75da-2024-8687-56fb5f727b9e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9892390b-6268-df7b-ee66-d6732e7dab38 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ac9fe11-b5e8-c612-d5ed-acf0ae066633 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-935cbef7-b159-0151-fa1e-9fa2dd1e14b2 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bdbb398e-6890-8edf-a01c-4937ca934011 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df47feaf-b744-3f6b-e144-36e22a1bdee4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3958385a-fc41-5581-b655-3049fdce8e1b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b896c09-e985-3ec6-3e9f-8a54dc5d5d15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2384cba-c686-2533-7ad9-2378aa74f177 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04b07757-7dab-d68c-36b4-ea00925f1045 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-542a1ff6-37f7-88d2-c8bc-3fc2eaea7a33 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ec1b3b9-6a07-9bf1-58ee-d5ae53859527 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bac06fa-8c6e-ca69-85e3-3c54f4949992 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89fdc4c4-6435-98ab-a8a6-2d974bac694b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a71b4b48-fa1c-e372-ccae-f455beac4b12 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2ffedb1-fc36-9d05-7bea-6c5aacd3e344 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b9a2f96-58dd-72cd-9b09-7fe48364a1f4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b692040-f21a-04c5-703e-f7fa81056b7b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc4e73d0-12c5-1a61-c961-e80094fd7c0d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c46ad96d-8842-ae62-1a47-ed5ca52ff6a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae1ed884-5d9f-e400-4aa8-ac53b494bb51 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c398a08a-5315-23d3-08d2-478c624b5ce9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd76f4d1-9484-471e-b022-c45e0066461e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee73fd52-95fa-5d3d-1561-bc289629139d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9750158-e5a5-5209-b18b-fecc366f4108 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3342d11-b369-1c5c-a91f-c8bbbe3fdadd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46cb6ee2-aa88-7d8f-3f20-42524f66ac95 {
background-color: var(--gray-5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c868d311-3448-b79c-de28-6a0642e6b5dd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47648509-d974-5265-596c-0b38897b3e03 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-200883cb-bc44-cb79-f910-57889985cdd2 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-288c91fb-3868-1cea-001f-c89d6e3291d0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdcb6806-9b51-0776-a3f4-d39b2f97c4c0 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9547a48-9ee5-427a-3132-4398e5f6ad93 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb54bf88-179b-ecf2-bfd6-86b5e682e1ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a1d4f68-8009-a69d-7732-e8ed97b610f5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-613eae2f-1bb5-6e83-1227-22eac69630b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd0effc9-b97d-21ac-c96d-c5b0802a44fa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-408cbe8d-7023-c60a-16f3-b02f851fc6c1 {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-4e3b8cfe-87ac-fb1e-93ba-3241f34221f9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab6c2051-8a36-b0ba-c889-7bbfb615ffc4 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4095f557-12f3-1ee5-2a53-a357442fcc4b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e87f3e9a-1630-e4bc-2f94-51456fb710ef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54f5c3f5-56bf-d232-c19f-b9fc6145f60d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d26ef18d-3495-d676-9e2f-993d306a9426 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eed029f0-69e0-0307-8e66-14bfb15263b4 {
margin-top: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eed029f0-69e0-0307-8e66-14bfb15263b4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c2384cba-c686-2533-7ad9-2378aa74f177 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}